.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/

}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 0px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
color: Red;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */

width: auto; /* default width for menu */
min-width: 88px; /* default width for menu */
font-weight:normal
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;

}

.anylinkmenu ul li a{
width: 100%;
color: #fff;
display: block;
text-indent: 3px;
height:20px;
background: #848485;
border-bottom: 0px solid #fff;
margin: 3px 0;
text-decoration: none;
font-weight: normal;
text-indent: 5px;
text-align:left;
}

.anylinkmenu a:hover{ /*hover background color*/
background: #FCF302;
color: black;
}
   

.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
 
}